<?php
$conn=mysqli_connect("localhost","shaftcrmco_user","@1TesT1@123");
$db = new mysqli("localhost","shaftcrmco_user","@1TesT1@123","shaftcrmco_crmsoftware");

if(!$conn)
{
die("could not connect to".mysqli_error());
}
else
{
mysqli_select_db($conn,"shaftcrmco_crmsoftware");
}
	
?>